| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Image
Image.TTF
Image.TTF.Face

# Method Image.TTF.Face()->properties()

Method properties

  `mapping properties()`

Description

  This gives back a structure of the face's properties. Most of this stuff is information you can skip.

  The most interesting item to look at may be `->num_Faces`, which describes the number of faces in a `.TTC` font collection.

Returns

  a mapping of a lot of properties